File baselibs.conf of Package esound

libesd0
  obsoletes "esound-<targettype> <= <version>"
  provides "esound-<targettype> = <version>"